/* HERO CSS START */
.blog-hero {
    height: 70vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.hero-title {
    max-width: 460px;
    margin: 0 auto;
}

.hero-bg-shadow {
    height: 200px;
    background: linear-gradient(180deg, rgba(4, 39, 42, 0.89) 0%, rgba(4, 39, 42, 0));
}

/* HERO CSS END */

/* BREADCRUMB CSS START */
.breadcrumb .breadcrumb-item a {
    color: var(--bs-gray-100) !important;
    font-weight: var(--fw-medium);
    font-size: var(--fs-20);
}

.breadcrumb .breadcrumb-item.active a {
    color: var(--bs-primary-100) !important;
}

.breadcrumb .breadcrumb-item.active::before {
    color: var(--bs-primary-100) !important;
}

.breadcrumb-item+.breadcrumb-item {
    padding-left: 0.3rem !important;
}

.breadcrumb-item+.breadcrumb-item::before {
    padding-right: 0.3rem !important;
}

/* BREADCRUMB CSS END */

/* BLOG PROPERTIES CSS START */
.blog-entry-primary-heading {
    color: var(--bs-primary);
}

.blog-entry p {
    font-size: var(--fs-20);
    font-weight: var(--fw-normal);
    font-family: 'Futura-Medium';
}

.property-info-heading {
    font-size: var(--fs-33);
    color: var(--bs-primary);
}

.property-info img {
    max-height: 450px;
    object-fit: cover;
    object-position: center;
}

/* BLOG PROPERTIES CSS END */

/* BLOG ABOUT CSS START */
.blog-about p {
    max-width: 90%;
}

/* BLOG ABOUT CSS END */

/* INTERESTED PROPERTY CSS START */
.interested-property h4, .interested-property h3, .interested-property .h4,
h5 {
    color: var(--bs-primary);
}

.interested-property .property-card .property-card-img {
    min-width: 118px;
    min-height: 118px;
}

.interested-property .property-card .property-card-img img {
    object-fit: cover;
    object-position: center;
}

/* INTERESTED PROPERTY CSS END */



/* CONTACT SECTION START */

.contact-bg {
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
}

.contact-bg input,
textarea {
    border: none;
}

.contact-details {
    padding: 100px 0px 200px;
}

.contact-bg ::placeholder {
    color: var(--bs-primary);
    font-family: 'Futura-Medium';
}

.contact-bg {
    position: relative;
    z-index: 1;
}

.bg-overlay {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(0deg, rgba(22, 77, 83, 1) 0%, rgba(22, 77, 83, 0) 21%, rgba(22, 77, 83, 0) 76%, rgba(22, 77, 83, 1) 100%);
    z-index: -1;
}

@media (max-width:1024px) {
    .contact-details {
        padding: 50px 0px 100px;
    }
}

@media (max-width:768px) {
    .contact-details {
        padding: 50px 0px 50px;
    }
}

/* CONTACT SECTION END */

.newsletter {
    margin-top: 250px;
}

@media (max-width:1024px) {
    .newsletter {
        margin-top: 120px;
    }
}

@media (max-width:768px) {
    .newsletter {
        margin-top: 80px;
    }
}

/* CONTACT CSS END */

/* FOOTER CSS START */
.back-gr-redi {
    padding-top: 50px;
}

/* FOOTER CSS END */